#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-client
version:              0.7.18
visibility:           public
id:                   http-client-0.7.18-FHhdytn5xYS9XZS4tP326d
key:                  http-client-0.7.18-FHhdytn5xYS9XZS4tP326d
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  186286882a15035d3dcd4c550d7c0127
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-client-0.7.18
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-client-0.7.18
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-client-0.7.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client
hs-libraries:         HShttp-client-0.7.18-FHhdytn5xYS9XZS4tP326d
depends:
    array-0.5.4.0 async-2.2.5-E5hpPP3Obp49M6sYRrKp7C base-4.17.2.1
    base64-bytestring-1.2.1.0-1pYIvSyG2ld2DlYXfqdeXZ
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FUjVpmJeiVFCvFoDLJPawp containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm deepseq-1.4.8.0
    exceptions-0.10.5 filepath-1.4.2.2 ghc-prim-0.9.1
    http-types-0.12.4-BDoys3Aesb9DkjEWopUdY6
    iproute-1.7.15-8gqym1PTsEkCAaYbhB8AF8
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq
    network-3.1.4.0-IeirKeGjruDCEk80u2jHD1
    network-uri-2.6.4.2-BSIANA0b7f4FqAKAmElYJ
    random-1.2.1.2-Cz5v09VeJop2IMLe7A0P8g stm-2.5.1.0
    streaming-commons-0.2.3.0-SnNRbbznicLNBFUP2ZVRF text-2.0.2
    time-1.12.2 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

